package com.programmez.xwt;

import org.eclipse.swt.widgets.Button;
import org.eclipse.swt.widgets.Event;

public class HelloWorld {
	protected void btnClicked(Event evt) {
		Button bt = (Button) evt.widget;
		bt.setText("Done!");
	}
}
